{
  "name": "emotion-museum-uniapp",
  "private": true,
  "type": "module",
  "scripts": {
    "dev:mp-weixin": "NODE_ENV=development VITE_CJS_IGNORE_WARNING=1 VITE_USER_NODE_ENV= UNI_PLATFORM=mp-weixin UNI_INPUT_DIR=src UNI_OUTPUT_DIR=unpackage/dist/dev/mp-weixin UNI_APP_X=false uni -p mp-weixin",
    "build:mp-weixin": "NODE_ENV=production VITE_CJS_IGNORE_WARNING=1 VITE_USER_NODE_ENV= UNI_PLATFORM=mp-weixin UNI_INPUT_DIR=src UNI_OUTPUT_DIR=unpackage/dist/build/mp-weixin UNI_APP_X=false uni build -p mp-weixin --outDir unpackage/dist/build/mp-weixin",
    "dev:h5": "NODE_ENV=development VITE_CJS_IGNORE_WARNING=1 VITE_USER_NODE_ENV= UNI_PLATFORM=h5 UNI_INPUT_DIR=src UNI_APP_X=false uni -p h5",
    "build:h5": "NODE_ENV=production VITE_CJS_IGNORE_WARNING=1 VITE_USER_NODE_ENV= UNI_PLATFORM=h5 UNI_INPUT_DIR=src UNI_APP_X=false uni build -p h5"
  },
  "dependencies": {
    "@dcloudio/uni-app": "3.0.0-alpha-5000120260211001",
    "@dcloudio/uni-mp-weixin": "3.0.0-alpha-5000120260211001",
    "vue": "3.4.21"
  },
  "devDependencies": {
    "@dcloudio/uni-components": "3.0.0-alpha-5000120260211001",
    "@dcloudio/uni-uts-v1": "3.0.0-alpha-5000120260211001",
    "@dcloudio/vite-plugin-uni": "3.0.0-alpha-5000120260211001",
    "@vitejs/plugin-vue": "^5.2.0",
    "@vue/compiler-sfc": "3.4.21",
    "@vue/server-renderer": "3.4.21",
    "@vue/shared": "3.4.21",
    "@vue/tsconfig": "^0.8.1",
    "vite": "5.2.8"
  }
}
